Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 22:25:21 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>good day. <div dir="auto">I just found out how long I waited and then suddenly everything returned. how is my order since august 12. I paid online until now there is still nothing. . if they don't deliver, please just return what I paid. </div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Sep 2020, 9:31 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Niessa,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we have checked the order has been rejected as per request, so please inform us so regarding the same so we can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​We are looking forward to your reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043144026649'>Screenshot_20200904-011810_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1415361